/* Slick base styles */
/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Homepage banner styles */
.homepage-banner {
    position: relative;
    max-height: 548px;
    overflow: hidden;
}

.homepage-banner-item {
    max-height: 550px;
    position: relative;
    background-color: #ccc;
}

.homepage-banner-item .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;

    background-color: rgba(0, 0, 0, 0.1);
}

.homepage-banner-item .overlay .text-contain {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}

.homepage-banner-item .overlay .text {
    line-height: 1.3;
    font-family: 'Cardo',serif;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
    position: relative;
    width: 100%;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
    text-align: center;
}

.homepage-banner-item .overlay .btn-contain {

}

.homepage-banner-item .overlay .btn {
	display: inline-block;
	font-family: 'Cordo', serif;
	margin-top: 25px;
	background: #dc243a;
	padding: 10px 22px;
	border: none;
	border-radius: 5px;
	font-size: 20px;
	text-transform: uppercase;
	color: #fff;
}

a.link-overlay {
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
}

.homepage-banner .slick-next {
    right: 25px;
}

.homepage-banner .slick-prev {
    left: 25px;
}

.homepage-banner .slick-next,
.homepage-banner .slick-prev {
    display: none;
    width: 34px;
    height: 62px;
    background-size: 34px 62px;
    z-index: 9999;
    opacity: 0.8;
    border: none;
    color: transparent;
    font-size: 0;
    background-color: transparent;
    position: absolute;
    top: 50%;
    margin-top: -31px;
}

.homepage-banner .slick-next:hover,
.homepage-banner .slick-next:focus,
.homepage-banner .slick-prev:hover,
.homepage-banner .slick-prev:focus {
    opacity: 1;
    outline: none;
}

.homepage-banner .slick-next {
    background-image: url('/templates/crj/img/nav_right.png');
}

.homepage-banner .slick-prev {
    background-image: url('/templates/crj/img/nav_left.png');
}

.homepage-banner-item.image-only-Yes .overlay { visibility: hidden; }
.homepage-banner-item.image-only-Yes .link-overlay { display: block; }
.homepage-banner-item.image-only-No {}

@media (max-width: 992px) {
	.homepage-banner-item .overlay .text {
		line-height: 1.1;
		font-size: 28px;
	}
}

@media (max-width: 767px) {
	.homepage-banner-item .overlay .text {
		padding-left: 15px;
		padding-right: 15px;
		line-height: 1;
		font-size: 20px;
	}

	.homepage-banner-item .overlay .btn {
		font-size: 18px;
		padding: 8px 20px;
		margin-top: 10px;
	}
}